Subject: Re: Final call for consensus poll for IANA #409959 NAS-Port-Type value request

From: Avi Lior <[email-masked]>
Date: Fri, 10 Jun 2011 09:50:33 -0400

Its just a name - so I am okay with another name.  Do you have a
suggestion?

The issue I have with Service-Type is that that is already overloaded.

The purpose of the attribute is to convey to the Server the context of the
request message.

The approach would be to have an IANA registry/name space (just like in
Diameter) of reserved identifiers for IETF that would require an RFC and a
space that is to be allocated to Vendors/SDO.

-- Avi Lior
--Bridgewater Systems

On 09-06-11 09:51 , "Dave Nelson" <[email-masked]> wrote:

>> If we would invent a new attribute then I would vote for Application-Id.
>>
>> This is more inline with Diameter etc....
>
>I would support a new attribute, but I would *not* support
>Application-Id, as that concept exists in Diameter.  IMO, that's a
>shortcoming of Diameter.  Moving it over to RADUS would not be
>attractive.
>
>Regards,
>
>Dave
>
>David B. Nelson
>Sr. Software Architect
>Elbrys Networks, Inc.
>www.elbrys.com
>+1.603.570.2636

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/radiusext/>